; MenuBox INI File

[Project]
Signature=1E,4B,89,B0,03,E4,D7,28,D6,45,F1,73,B1  ; This project has been signed. If you manually edit this file, use the Sign Project tool to sign it again.
[ApplicationCheck]
MenuBoxBrowser=Advanced, Scripting
MessageFail="Your system does not appear to support the required HTML browser container functionality, or scripting has been disabled for the \"My Computer\" security zone. If you are running Windows 95 or Windows NT 4.0 please install Internet Explorer 4 or higher before retrying."
ProceedFailure=NoHTMLWindow
[HTMLWindow]
URL="conteudo/index.html"
FullScreen=True
Title="Anais do 23º Compós"
Icon="conteudo/icon.ico"
